Status: Closed Start date: 03/03/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 03/06/2016 05:57 AM - Luke Murphey

This requires updating Whoosh to add the sortable analyzer. Updating Whoosh to 2.7.2 (https://bitbucket.org/mchaput/whoosh/downloads) loses the

use of the Variations class.

#2 - 03/06/2016 06:32 AM - Luke Murphey

My version of the class returns the variations via the _words (https://github.com/dokipen/whoosh/blob/trunk/src/whoosh/query.py). This is no longer

used.

_btext might be equivalent though: 

https://bitbucket.org/mchaput/whoosh/src/20f2c538262e8f656e089521a21a9fa5c8ae3394/src/whoosh/query/terms.py?at=default&fileviewer=file-view

-default

#3 - 03/06/2016 06:36 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
